{% set CodiceModulo = "RIC_ISC_PREPOST" %}
{% set Urn = "document:c_l904:pre.post.scuola;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di pre e post scuola"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|03/10/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di pre e post scuola{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio pre e post scuola' + (#Referente1_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente1_Cognome.value().toUpperCase() + ' ' + #Referente1_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Apre.post.scuola%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di pre e post scuola </div>
</div>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Minore"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("Referente1", "del bambino", "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> iscritto alla scuola </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Scuola"> Scuola </label>
      <input class="form-control" id="Parametri_Scuola" name="Parametri_Scuola" label="Scuola">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Classe"> Classe </label>
      <input class="form-control" id="Parametri_Classe" name="Parametri_Classe" label="Classe">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Sezione"> Sezione </label>
      <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione">
    </div>
  </div>
</div>

<div class="space-1"></div>
<div class="space-1"></div>
<div class="space-1"></div>  

<div class="container">
    <div class="title-3"> CHIEDE </div>
  </div>  
  
    <div class="container border bg-light">
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> Di poter usufruire del servizio intefrativo scolastico di doposcuola nei seguenti orari: </span>
        </div>
      </div>
      
      <div class="form-check indent-1">
        <div id="Tassonomia_Tipologia_viaggio" name="Tassonomia_Tipologia_viaggio" label="Tipologia di viaggio" mandatory="true"></div>
        <input class="form-check-input" id="Tassonomia_Tipologia_viaggio1" name="Tassonomia_Tipologia_viaggio" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Tipologia_viaggio1"> Dalle ore 13 alle ore 14 *TEMPO PARZIALE* (con servizio mensa) </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Tipologia_viaggio2" name="Tassonomia_Tipologia_viaggio" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Tipologia_viaggio2"> Dalle ore 14 alle ore 16 *TEMPO PIENO* (senza servizio mensa) </label>
      </div>
      <div class="form-check indent-1">    
        <input class="form-check-input" id="Tassonomia_Tipologia_viaggio3" name="Tassonomia_Tipologia_viaggio" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Tipologia_viaggio3"> Dalle ore 13 alle ore 16 *TEMPO PROLUNGATO* (con servizio mensa)</label>  
      </div>
    </div>
          
       
         
    
    
<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>
<div class="space-1"></div> 

<div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> Nei seguenti giorni: </span>
      </div>
    </div>
    
   <div class="form-check indent-1">
     <div id="Tassonomia_Papa" name="Tassonomia_Papa" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" group="Tassonomia_Papa" id="Tassonomia_Papa1" name="Tassonomia_Papa1" type="checkbox" value="SI">
     <label class="form-check-label text-justify" for="Tassonomia_Papa1"> Lunedì </label>
   </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_Ciao" name="Tassonomia_Ciao" label="Label" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Ciao" id="Tassonomia_Ciao1" name="Tassonomia_Ciao1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Ciao1"> Martedì </label>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_Lord" name="Tassonomia_Lord" label="Label" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Lord" id="Tassonomia_Lord1" name="Tassonomia_Lord1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Lord1"> Mercoledì </label>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_Tyrion" name="Tassonomia_Tyrion" label="Label" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Tyrion" id="Tassonomia_Tyrion1" name="Tassonomia_Tyrion1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Tyrion1"> Giovedì </label>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_Serse" name="Tassonomia_Serse" label="Label" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Serse" id="Tassonomia_Serse1" name="Tassonomia_Serse1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Serse1"> Venerdì </label>
    </div>
</div> 

<div class="container">
  <div class="paragraph"> I servizi sopra descritti vanno richiesti solo nei giorni in cui non è previsto il rientro scolastico.
    In caso di RINUNCIA di tale servizio è necessario presentare all’ufficio protocollo del comune una comunicazione scritta 
    specificando il periodo dal quale non si intenderà più usufruirne.
     </div>
</div>


{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di essere a conoscenza che i servizi scolastici comunali sono a pagamento e che in caso di mancato pagamento della tariffa attribuita, il Comune procederà al recupero coattivo del credito",
    "che qualsiasi variazione dei dati dichiarati al momento dell'iscrizione e l'eventuale rinuncia al servizio richiesto dovranno essere comunicati al Comune",
    "di aver preso visione dei criteri e delle modalità di accesso al servizio"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>

  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}